OOT3D exploit problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by cucho565, May 18, 2016.

  1. cucho565
    OP

    cucho565 Member

    Newcomer
    35
    1
    May 1, 2008
    Mexico
    Hi you guys, i was playing perfectly fine with New 3DS on firmaware 9.1 and Gateway 3.4, recently updated to 10.2 but I am unable to run gateway again, try to use the OOT3D but when load the file, the screen freezes and nothing happend, previously when i try it in 9.1 it works fine and allow me to enter the gateway mode but not know, Im doing something wrong, any advised or walkthrough you could share?

    Thanks in advance
     
  2. MissingNO123

    MissingNO123 Jigglypuff

    Member
    194
    143
    Nov 24, 2012
    Canada
    hell
    Update your payload.
     
  3. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Wait, why would you update your system past 9.2? Are you referring to emunand? In any case, I agree with the previous poster: You need to update your payload so it works on 10.2.
     
  4. cucho565
    OP

    cucho565 Member

    Newcomer
    35
    1
    May 1, 2008
    Mexico
    Thank you for your response, what I mena is that my console was working fine in 9.0 with Gateway buy when i borrow it they play Mario an Luigi Paper Jam with an original card and updated the system to 10.2, thats why im trying to make gateway work again, already try with the OOT3D but the screen freezes :(, so how can i make it work again?
     
  5. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Gateway only works up to 9.2 (until they release 10.3 support which is supposedly going out on the 22nd of may) and for OOThax you need to adjust your payload to the firmware you're currently on. You had a save file with a 9.2 payload and now you need a 10.2 payload. You can find them on the oothax page.
     
  6. cucho565
    OP

    cucho565 Member

    Newcomer
    35
    1
    May 1, 2008
    Mexico
    F*#k, thats why it doesnt work anymore, so hopefully on 22nd of may will make it work again, thanks for the infor,ation Temarile!!!
     
    Temarile likes this.
  7. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Even so, you can always use the browser (browser hax) to launch the homebrew channel and then use the oothax exploit installer there to get to correct payload for 10.2, if you have OoT as a physical cartridge that is. Once you've done that, you can run pliasysupdater to downgrade to 9.2 again ;)
     
  8. cucho565
    OP

    cucho565 Member

    Newcomer
    35
    1
    May 1, 2008
    Mexico
    Thank you for the tip, will try it later, have a good weekend.